import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ThirdPartyRegistrationComponent } from './third-party-registration.component';

describe('ThirdPartyRegistrationComponent', () => {
  let component: ThirdPartyRegistrationComponent;
  let fixture: ComponentFixture<ThirdPartyRegistrationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ThirdPartyRegistrationComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ThirdPartyRegistrationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
